/* normal text */

/* NOTES:
       for font-family, several alternative fonts are specified,
       followed finally by a supported generic family name
       ('serif', 'sans-serif', 'cursive', 'fantasy').

       Place the font-family declaration at the end of the list of
       declarations for a selector to account for an MSIE3 font
       declaration freak out

       For correct rendering across all three browsers include a
       fictitious font name enclosed in single quotes as your
       first font choice and a fictitious font name as your last
       choice.

       */


BODY {
     background-repeat: no-repeat;
     text-decoration: none;
     font-size: 10pt;
     color: #000000;
     font-family: 'X', verdana, arial, helvetica, sans-serif, 'X';
     }

.feature, p, td
     {
     text-decoration: none;
     font-size: 10pt;
     color: #000000;
     font-family: 'X', verdana, arial, helvetica, sans-serif, 'X';
     }

.sidebar
     {
     text-decoration: none;
     font-size: 9pt;
     color: #000000;
     font-family: 'X', verdana, arial, helvetica, sans-serif, 'X';
     }

.quote
     {
     text-decoration: none;
     font-weight: bold;
     font-size: 12pt;
     color: #336699;
     font-family: 'X', "Times New Roman", times, serif, 'X';
     }

.small
     {
     font-size: 8pt;
     font-family: 'X', verdana, arial, helvetica, sans-serif, 'X';
     }

.caption
     {
     text-decoration: none;
     font-size: 8pt;
     color: #336699;
     font-family: 'X', verdana, arial, helvetica, sans-serif, 'X';
     }

.footertext
     {
     font-size: 7pt;
     font-family: 'X', verdana, arial, helvetica, sans-serif, 'X';
     color: #000000
     }

.copyright
     {
     text-decoration: none;
     font-size: 8pt;
     text-align: center;
     font-family: 'X', verdana, arial, helvetica, sans-serif, 'X';
     }

a:link
     {
     text-decoration: none;
     color: #333333;
     font-family: 'X', verdana, arial, helvetica, sans-serif, 'X';
     }
a:visited
     {
     text-decoration: none;
     color: #333333;
     font-family: 'X', verdana, arial, helvetica, sans-serif, 'X';
     }
a:active
     {
     text-decoration: none;
     color: #FF9933;
     font-family: 'X', verdana, arial, helvetica, sans-serif, 'X';
     }
a:hover
     {
     text-decoration: none;
     color: #FF9933;
     font-family: 'X', verdana, arial, helvetica, sans-serif, 'X';
     }

/* headers and such */

h1, p.title
     {
     font-size: 18pt;
     font-weight: normal;
     color: #555555;
     margin-bottom: 0.1cm;
     font-family: 'X', verdana, arial, helvetica, sans-serif, 'X';
     }
.subtitle
     {
     font-size: 14pt;
     font-weight: normal;
     font-style: italic;
     font-family: 'X', verdana, arial, helvetica, sans-serif, 'X';
     color: #336699;
     }
h2, p.head2
     {
     font-size: 14pt;
     font-weight: normal;
     color: #555555;
     margin-top: .1cm;
     margin-bottom: 0.0cm;
     font-family: 'X', verdana, arial, helvetica, sans-serif, 'X';
     }
h3, p.head3
     {
     font-size: 10pt;
     font-weight: bold;
     color: #555555;
     margin-top: .1cm;
     margin-bottom: 0.0cm;
     font-family: 'X', verdana, arial, helvetica, sans-serif, 'X';
     }
h4, p.head4
     {
     font-size: 10pt;
     font-style: italic;
     font-weight: normal;
     margin-top: .1cm;
     margin-bottom: 0.0cm;
     font-family: 'X', verdana, arial, helvetica, sans-serif, 'X';
     }


.nav,a.nav
     {
     font-size: 8pt;
     font-weight: normal;
     text-decoration: none;
     color: #000000;
     font-family: 'X', verdana, arial, helvetica, sans-serif, 'X';
}

.navred
     {
     font-size: 10pt;
     font-weight: normal;
     text-decoration: none;
     color: #FF0000;
     font-family: 'X', verdana, arial, helvetica, sans-serif, 'X';
}